Subject: RE: Marketing Dashboard Access
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 04:42:52 -0800 (PST)

Martha, I would rather give the teams access to the Dashboard.  John Buchanan will be back
	in the office Wednesday.  You can coordinate with him and Terry Kowalke to get everyone
	set up.  Thanks. Lynn

 -----Original Message-----
From: 	Janousek, Martha  
Sent:	Monday, November 05, 2001 6:10 PM
To:	Blair, Lynn
Cc:	Barker, Courtney; Mason, Robert
Subject:	RE: Marketing Dashboard Access

Lynn - Below is a list of people that Courtney Barker(in Marketing) sends a couple of reports on daily index prices to every month.   Courtney is now posting these reports on the Marketing Dashboard.   Would you like to give your employees below access to the Dashboard or does Courtney need to continue sending the reports via E:Mail?    Please advise us and we will be glad to follow through.   Thanks so much!  Martha

 -----Original Message-----
From: 	Barker, Courtney  
Sent:	Monday, November 05, 2001 11:19 AM
To:	Janousek, Martha
Subject:	RE: Marketing Dashboard Access

Yes, I am referring to the people in Market Services, here is a list of who I am sending it to:
Jean Adams
Robert Benningfield
Sherry Forbish
Chris Greaney
Scott Hibbard
Randy Janzen
Terry Kowalke
Joe Linhart
Janet McDaniel
Debra Scurlock
Kathy Sturr
Harry Woodson

They all appear to be some form of Market Service Reps.
Just let me know!
Thanks,
Courtney

 -----Original Message-----
From: 	Janousek, Martha  
Sent:	Monday, November 05, 2001 11:13 AM
To:	Barker, Courtney
Cc:	Brennan, Lorna; McCary, Sandy; Mason, Robert
Subject:	RE: Marketing Dashboard Access

Courtney - Clarification on .... (They have indicated to me that they do not have access to the dashboard.  Do we need to get them access to the dashboard or should I continue e-mailing them the report at the end of each month?)      Are you referring to people in Market Services and if so, what level are they?  Martha

 -----Original Message-----
From: 	Barker, Courtney  
Sent:	Monday, November 05, 2001 10:39 AM
To:	Janousek, Martha
Cc:	Brennan, Lorna; McCary, Sandy; Mason, Robert
Subject:	Marketing Dashboard Access

Martha,
As you know, Sandy McCary assisted me in getting my daily spot file report and MIP reports posted to the Marketing Dashboard.  At the end of the month, I send the MIP files to about 12 people in Marketing Services. I am no longer e-mailing the report to people in Marketing, since most are using the dashboard.
They have indicated to me that they do not have access to the dashboard.  Do we need to get them access to the dashboard or should I continue e-mailing them the report at the end of each month?
Thanks,
Courtney Barker
(402) 398-7130